.vo-quiz {
    border: 2px solid #edf2f2;
    margin: 0 0 30px 0;
    min-height: 500px;
    position: relative;
}

    .vo-quiz h2 {
        text-transform: uppercase;
        font-size: 20px;
        margin-bottom: 20px;
    }

    .vo-quiz__question {
        text-align: center;
        padding: 30px;
        opacity: 0;
        visibility: hidden;
        position: absolute;
        width: calc(100% - 60px);
        top: 50%;
        transform: translateY(-40%);
        transition: all .2s ease-in;
    }

        .vo-quiz__question.active {
            opacity: 1;
            visibility: visible;
            transform: translateY(-50%);
        }

        .vo-quiz__question button {
            background: #35afe3;
            padding: 7px 20px;
            border: 0;
            font-size: 16px;
            margin: 10px 10px;
            transition: all .2s ease-in;
            color: #fff;
            border-radius: 40px;
        }

            .vo-quiz__question button:hover,
            .vo-quiz__question button:active {
                background: #1d96ca;
                cursor: pointer;
                color: #fff;
            }

    .vo-quiz__results {
        display: none;
    }

        .vo-quiz__result {
            padding: 30px;
            text-align: center;
            visibility: hidden;
            opacity: 0;
            position: absolute;
            width: calc(100% - 60px);
            top: 50%;
            transform: translateY(-40%);
            transition: all .2s ease-in-out;
        }

            .vo-quiz__result.show {
                visibility: visible;
                opacity: 1;
            }

            .vo-quiz__result a {
                color: #35afe3;
                font-weight: bold;
            }

            .vo-quiz__background {
                background-image: url(../../static/img/befrank-grid-icon.svg);
                background-size: 110%;
                background-position: center center;
                opacity: .2;
                position: absolute;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
            }

            .vo-quiz__position {
                background: #fff;
                box-shadow: 0 4px 6px rgba(0, 0, 0, .1);
                position: absolute;
                width: calc(100% - 40px);
                height: 10px;
                bottom: 20px;
                left: 20px;
                border-radius: 30px;
                overflow: hidden;
            }

            .vo-quiz__position .pos {
                position: absolute;
                left: 0;
                height: 100%;
                width: 0;
                background: #35afe3;
                transition: all .2s ease-in-out;
            }

                .vo-quiz__position .pos.full {
                    background: #38A80F;
                }
